<div class="col-lg-4  col-md-6 d-flex align-items-stretch" data-aos="fade-up">
	<article class="entry">
		<div class="entry-img">
			<img src="{{ trip.location_image.all.0.image.url }}" alt="" class="img-fluid">
		</div>

		<h2 class="entry-title">
			<a href="">{{ trip.name }}</a>
		</h2>

		<div class="entry-content">
			<p><mark>Time Start :</mark> {{ trip.time_start }} </p>
			<p><mark>Time Hotel :</mark> {{ trip.time_hotel }} </p>
			<p><mark>Budget :</mark> $ {{ trip.budget }} </p>
			<p><mark>Person Number :</mark> {{ trip.person_number }} </p>
			<p><mark>Location Start :</mark> {{ trip.location_start }} </p>
			<div class="read-more">
				<!-- <a class="btn btn-sm btn-danger pull-right" href="/">Cancel</a> -->
				<!-- <a class="btn btn-sm btn-default pull-right " href="/">Download PDF</a> -->
				<a class="btn btn-sm btn-default pull-right" style="float: left;" href="{% url 'trip:trip_detail' trip.token %}">View</a>
				<!-- <button class="btn btn-outline-success add-btn update-cart" style="display: inline-block; float: right;">Print</button> -->
			</div>
		</div>


	</article>
	<!-- End blog entry -->
</div>